<?php
// Version française : solo (www.wolfpackclan.com)
// Traduction corrigée et modifiée par jbaudin (www.moodle4xoops.euro.tm)

define("_LIAISE_FORM_TITLE", "Contactez-nous en remplissant ce formulaire.");
define("_LIAISE_MSG_SUBJECT", $xoopsConfig['sitename'].' - %s');
define("_LIAISE_MSG_SENT", "Votre message a été envoyé.");
define("_LIAISE_MSG_THANK", "<br />Merci de votre participation.");

######### version 1.1 #########
//      "Other" option for check boxes/radio buttons/selections
define("_LIAISE_OPT_OTHER", "Autre: ");
define("_LIAISE_PROXY", " (Proxy: %s)");

//      error messages
define("_LIAISE_ERR_HEADING", "Veuillez patienter...");
define("_LIAISE_ERR_INVALIDMAIL", "Adresse e-mail invalide.");
define("_LIAISE_ERR_REQ", 'Veuillez compléter les champs requis "%s"');

######### version 1.2 additions #########
define("_LIAISE_FORM_IS_HIDDEN", "Ce formulaire est caché des visiteurs.");
define("_LIAISE_MSG_UNAME", "Envoyé par: %s");
define("_LIAISE_MSG_UINFO", "\nURL pour voir la page d\'info:\n%s");
define("_LIAISE_MSG_IP", "Adresse IP: %s");
define("_LIAISE_MSG_AGENT", "Navigateur : %s");
define("_LIAISE_MSG_FORMURL", "Ce message est envoyé par :\n%s");

######### version 1.23 additions #########
//Ajout jbaudin
define("_LIAISE_ATTACHED_FILE", "Fichier joint: %s");
define("_LIAISE_UPLOADED_FILE", "Fichier envoyé: %s");
?>